Hello community,

here is the log from the commit of package NetworkManager-applet for 
openSUSE:Factory checked in at 2018-08-10 09:44:27
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/NetworkManager-applet (Old)
 and      /work/SRC/openSUSE:Factory/.NetworkManager-applet.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "NetworkManager-applet"

Fri Aug 10 09:44:27 2018 rev:21 rq:628102 version:1.8.16

Changes:
--------
--- 
/work/SRC/openSUSE:Factory/NetworkManager-applet/NetworkManager-applet.changes  
    2018-06-27 10:18:13.946999586 +0200
+++ 
/work/SRC/openSUSE:Factory/.NetworkManager-applet.new/NetworkManager-applet.changes
 2018-08-10 09:44:30.837762300 +0200
@@ -1,0 +2,13 @@
+Tue Aug  7 18:49:33 UTC 2018 - bjorn....@gmail.com
+
+- Update to version 1.8.16:
+  + Fix various issues that causes GtkApplication to quit at the
+    wrong time.
+  + Read the Mobile Providers database from a build-time determined
+    location.
+  + Modernize Gtk+ 3.0 use in preparations for Gtk+ 4.0.
+  + Updated translations.
+- Add pkgconfig(mobile-broadband-provider-info) BuildRequires: New
+  dependency.
+
+-------------------------------------------------------------------

Old:
----
  network-manager-applet-1.8.14.tar.xz

New:
----
  network-manager-applet-1.8.16.tar.xz

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ NetworkManager-applet.spec ++++++
--- /var/tmp/diff_new_pack.oZOitF/_old  2018-08-10 09:44:31.605763530 +0200
+++ /var/tmp/diff_new_pack.oZOitF/_new  2018-08-10 09:44:31.609763537 +0200
@@ -25,7 +25,7 @@
 %endif
 %bcond_with meson
 Name:           NetworkManager-applet
-Version:        1.8.14
+Version:        1.8.16
 Release:        0
 Summary:        GTK+ tray applet for use with NetworkManager
 License:        GPL-2.0-or-later
@@ -56,6 +56,7 @@
 BuildRequires:  pkgconfig(libnotify)
 BuildRequires:  pkgconfig(libsecret-1) >= 0.18
 BuildRequires:  pkgconfig(mm-glib)
+BuildRequires:  pkgconfig(mobile-broadband-provider-info)
 Requires:       NetworkManager >= 0.9.3
 Requires:       dbus(org.freedesktop.secrets)
 # Needed for translated country names.

++++++ network-manager-applet-1.8.14.tar.xz -> 
network-manager-applet-1.8.16.tar.xz ++++++
++++ 17385 lines of diff (skipped)


Reply via email to